/* ################################################################NEWS SIDEBOX################################################################ */
.news-list-container  {
	position: relative;	
	width: 145px !important;	
	margin-bottom: 15px !important;	
	margin-left: -3px !important;	
	padding-top: 0px !important;
}	

/* ######### SINGLE ITEM ########### */
.news-single-img {
	float: left !important;
}

.news-single-img p
{
	float: right !important;
}

.news-single-item h3{
	z-index: 900;
	font-size: 9pt;
	color: rgb(0,125,68);
	margin-bottom: 15px;
}

.news-single-item h2{
	color: rgb(0,125,68);
	margin-top: 15px;
	line-height: 14pt;
	font-size: 13pt;
	padding-left: 6px;
}

.news-single-item span {
	font-size: 8pt;
	padding-left: 6px;
}

.news-single-item a{
	color: #000;
	width: 100%;
	display: block;
}

.news-single-item a:hover{
	color: #000;
	text-decoration: underline;
}

.news-single-backlink a {
	text-align: right;
}

.news-single-backlink {
	margin-top: 10px;
	padding: 5px;
	background-color: rgba(0,125,68,0.04);
}

.news-single-backlink a:hover{
	color: #000;
}

.news-latest-gotoarchive {
	margin-top: 10px;
	background-color: #fff;
	text-align: right;
}

.news-latest-gotoarchive a:hover{
	text-decoration: underline;
}

/* ########### LIST VIEW ######### */
.news-list-container  .news-list-date{
	display: none;
}

.news-list-container  h2{
	z-index: 900;
	font-size: 10pt;
	color: rgb(0,125,68);
	margin-bottom: 5px;
}

.news-list-container  h2 a{
	font-size: 10pt;
	color: rgb(0,125,68);
}

.news-list-category {
	display: none;
}

.news-list-container IMG {
	clear: both !important;
}

.news-list-item img {
 	height: 70px;
	clear: both !important;
	border: 1px solid black;
}

.news-list-item p {
	clear: both !important;
	line-height: 12pt;
	font-size: 10pt;
	width: 140px;
	margin: -4px 0px -8px -5px !important;
}

.news-list-item p a{
	color: #000 !important;
}

.csc-layout-0 a {
	color: #000;
}

.news-list-morelink a{
	color: #000;
}

.news-list-item {
    padding: 0 0 7px;
}

.news-list-item  .clearer {
	height: 10px !important;
	width: 145px;
	border-bottom: 1px solid rgb(0,125,68) !important;
	margin-left: -3px !important;
}

/*  ############ LATEST VIEW ############# */
.news-latest-container {
	border: 0px solid black;
}

.news-latest-item {
	background-color: rgba(0,125,68,0.04);
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	min-height: 30px !important;
}
.news-latest-item table {
	border-collapse: collapse;
	margin-top: 5px;
}

.news-latest-item td {
	margin:0px;
	padding:0px;
	vertical-align: top;
}

.news-latest-item img{
	height: 120px;
	width: 120px;
	margin-left: 5px;
}

.news-latest-date, .news-latest-category {
	display: none;
}

.news-latest-item h2 {
	background-color: #007D44;
	height: 25px;
	padding: 0px !important;
	margin: 0px !important;
}

.news-latest-item h2 a{
	line-height: 25px;
	vertical-align: middle;
	margin-left: 5px !important;
	font-size: 12px;
	font-weight: 600;
	color: #fff;
}

.news-latest-item  p {
	color: #000 !important;
}

.news-latest-item  .clearer {
	height: 10px !important;
	margin-top: 17px !important;
	margin-left: -3px !important;
}



